body { 
	font-family: "Open Sans", Helvetica, Arial, sans-serif; 
	font-size: 16px;
	}

h1 {
	position: relative;
	top: 1px;
	display: inline-block;
	padding-bottom: 0rem;
	border-bottom: 2px solid #3852A6;
	}

a {
    color: #3852A6;
    text-decoration: underline;
    word-wrap: break-word;
    outline: 0;
	}

.headline-center {
	padding-top: 20px !important;
	}

li + li {
  margin-top: 10px;
}

li + ul {
  margin-top: 10px;
}

ul + li {
  margin-top: 10px;
}

.otk-table-belt {
	display: grid;
	grid-template-columns: 1fr 1fr /* Tre lige brede kolonner */
	gap: 10px;
	border: 1px solid #ccc;
	padding: 10px;
}

.flex-row {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
  padding: 8px 0;
}

.flex-cell {
  flex: 1; /* Sørger for at de deler pladsen */
}
